* {
    margin: 0;
    padding: 0;
    font-family: Calibri;
}

html, body {
    width: 100%;
    height: 100%;
}

#container {
    width: 90%;
    height: 90%;
    border: 1px solid darkolivegreen;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-around;
    align-items: stretch;
}

#container div {
    border: 1px solid black;
}

#div1 {
    /* flex: 1; */
    flex-basis: 100%;
    order: 1;
    height: 50px;
}

#div2 {
    /* flex: 1; */
    flex-basis: 100%;
    order: 5;
    height: 50px;
}

#div3 {
    /* flex: 3; */
    order: 3;
    flex-basis: 100px;
}

#div4 {
    /* flex: 1; */
    order: 4;
    flex-basis: 30%;
}

#div5 {
    /* flex: 2; */
    order: 2;
    flex-basis: 30%;
    height: calc(100% - 108px);
}